TestGroup:
    test_group: acc-sm-oleg228-client
    testhost: oleg228-client
    submission: Tue Jul  4 07:45:35 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:45:37 EDT 2023
        report_version: 2
        SubTests:
        duration: 3
        status: SKIP
